<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="WebBrowser_MiniPopup" fontcount="1">
  <font name="MediumFont">
    <size value="16"/>
    <style value="Bold"/>
    <edgestyle value="Normal"/>
  </font>  
</object>

</layout>